.masthead {
    position: relative;
    padding: 22px 0 40px;
    color: #3B3B3B;
    overflow: hidden;
}

.masthead__image-part {
    position: absolute;
    right: 0;
    top: 0;
    max-width: 180px;
}

.plain-image {
    position: relative;
    z-index: 2;
}

.cloud-image {
    position: absolute;
    right: -76px;
    top: -27px;
    max-width: 200px;
}

.masthead h1 {
    color: #080808;
    max-width: 280px;
    font-weight: 500;
    line-height: 1.25em;
}

.masthead h1 span {
    color: #A20600;
    display: block;
}

.masthead h3 {
    color: #3B3B3B;
    font-weight: 300;
    font-size: 26px;
    padding: 8px 0 15px;
}

.booking-section {
    background: #FFFFFF;
    box-shadow: 0 3px 24px rgba(111, 111, 111, .16);
    padding: 25px 8px;
    border-radius: 8px;
}

.masthead label {
    padding: 0 0 12px 0;
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 400;
    text-align: left;
    color: #3B3B3B;
    display: block;
}

.masthead [type="text"],
.masthead [type="date"] {
    padding: 0 4px 0 28px;
    font-size: 16px;
    line-height: 1.3em;
    font-weight: 400;
    text-align: left;
    color: #3B3B3B;
    display: block;
    height: 26px;
    width: 100%;
    background: #FFFFFF;
    border: none;
    border-bottom: 1px solid #3B3B3B;
    border-radius: 0;
}

.booking-col {
    position: relative;
    margin-bottom: 20px;
}

.input-col,
.time-col {
    position: relative;
}

.input-col::before {
    content: "\e91c";
    font-family: 'icomoon';
    position: absolute;
    left: 4px;
    top: 2px;
    font-size: 18px;
    color: #3B3B3B;
}

.time-col::before {
    content: "\e917";
    font-family: 'icomoon';
    position: absolute;
    left: 4px;
    top: 2px;
    font-size: 18px;
    color: #3B3B3B;
    z-index: 9;
}

input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 0;
    color: #FFFFFF;
    position: absolute;
    left: -24px;
    top: -3px;
    width: 20px;
    height: 20px;
    z-index: 9;
    display: block;
    background: transparent;
}

.booking-form-info .btn {
    font-size: 16px;
    padding-right: 24px;
    margin-left: 12px;
}

.booking-form-info .btn::before {
    font-size: 16px;
}

.booking-form-info p {
    font-size: 16px;
    padding: 15px 0 0 27px;
    position: relative;
}

.booking-form-info p i {
    position: absolute;
    top: 20px;
    left: 0;
    color: #A21300;
}

.masthead-content h4 {
    font-size: 16px;
    color: #3B3B3B;
    padding: 0 0 0 15px;
    margin-top: 25px;
    position: relative;
    line-height: 1.5em;
}

.masthead-content h4 span {
    font-weight: 700;
}

.masthead-content h4 i {
    position: absolute;
    top: 5px;
    left: 0;
    color: #3B3B3B;
}

.booking-sub-col .btn {
    margin-bottom: 20px;
}

.booking-form form {
    box-sizing: border-box;
    display: flex;
    flex: 0 1 auto;
    flex-direction: row;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    justify-content: center;
    text-align: center;
}

.booking-col {
    box-sizing: border-box;
    flex: 0 0 auto;
    flex-basis: auto;
    padding-right: 0;
    padding-left: 0;
    margin: 0 15px 30px;
    width: calc(50% - 30px);
}

.masthead-content {
    position: relative;
    z-index: 99;
}

@media (max-width: 374px) {
    .booking-sub-col .btn {
        font-size: 15px;
    }
}

@media (min-width: 768px) {
    .masthead {
        padding: 130px 0 40px;
    }

    .masthead__image-part {
        max-width: 440px;
    }

    .cloud-image {
        right: -205px;
        top: -85px;
        max-width: 500px;
    }

    .masthead h1 {
        max-width: 500px;
    }

    .plain-image {
        margin-top: -20px;
    }

    .masthead h3 {
        font-size: 40px;
        padding: 12px 0 40px;
    }

    .booking-col {
        margin: 0 15px 30px;
        width: calc(25% - 30px);
    }

    .booking-section {
        padding: 32px 32px;
    }

    .booking-sub-col {
        width: 100%;
        padding-left: 15px;
        text-align: left;
    }

    .booking-form-info .btn {
        position: absolute;
        right: 19px;
        top: -58px;
    }

    .booking-form-info {
        position: relative;
    }

    .booking-form-info p {
        padding: 0 0 0 27px;
    }

    .booking-form-info p i {
        top: 4px;
    }

    .masthead-content h4 {
        font-size: 18px;
    }

}

@media (min-width: 1200px) {
    .masthead h1 {
        max-width: 760px;
    }

    .masthead h3 {
        padding: 18px 0 45px;
    }

    .booking-col {
        margin: 0 18px 20px;
        width: calc(195px - 36px);
    }

    .booking-form {
        position: relative;
    }

    .booking-form form {
        justify-content: flex-start;
        margin-right: -18px;
        margin-left: -18px;
        width: 100%;
    }

    .booking-sub-col {
        width: auto;
        padding-left: 0;
        position: absolute;
        right: 0;
        top: 0;
    }

    .booking-form-info .btn {
        position: relative;
        right: 0;
        top: 0;
    }

    .booking-section {
        padding: 32px 40px 12px;
    }

    .booking-form-info .btn {
        float: right;
    }

    .booking-form-info p {
        padding: 0 0 0 27px;
        max-width: 711px;
        float: left;
    }

    .masthead {
        background: #FAFAFA;
        padding: 180px 0 60px;
    }

    .masthead__image-part {
        max-width: 724px;
    }

    .cloud-image {
        right: -294px;
        top: -131px;
        max-width: 800px;
    }


}
@media (min-width: 1366px) {

    .booking-col {
        margin: 0 18px 20px;
        width: calc(225px - 36px);
    }

    .masthead label {
        padding: 0 0 21px 0;
        font-size: 20px;
    }

    .booking-sub-col .btn {
        margin-bottom: 20px;
        padding: 26px 76px 26px 44px;
        z-index: 9;
    }

    .booking-sub-col .btn::before {
        right: 43px;
    }

    .booking-form-info .btn {
        font-size: 18px;
        margin-top: 5px;
    }

    .masthead__image-part {
        max-width: 800px;
    }

    .plain-image {
        margin-top: 0;
    }

    .cloud-image {
        right: -238px;
        top: -99px;
        max-width: 800px;
    }

    .masthead h1 {
        font-size: 60px;
        color: #3B3B3B;
    }

    .input-col::before {
        left: 4px;
        top: -2px;
        font-size: 21px;
    }

    .masthead [type="text"],
    .masthead [type="date"] {
        font-size: 18px;
        padding-left: 40px;
    }

    .time-col::before {
        top: -1px;
        font-size: 20px;
    }

    .choices__inner {
        font-size: 18px;
        padding: 0 4px 0 40px;
    }

    .masthead {
        padding-bottom: 30px;
    }

}

@media (min-width: 1800px) {
    .cloud-image {
        right: -355px;
        top: -160px;
        max-width: 1045px;
    }

    .masthead__image-part {
        max-width: 990px;
    }

    .masthead h1 {
        font-size: 65px;
    }
}
